import 'package:flutter/material.dart';

class LoadingPage extends StatelessWidget {
  const LoadingPage({super.key});

  // 要検討：ローディングインジケーターの値を固定値（0.8）にしていますが、実際のローディング進捗に合わせて動的に変更することを検討してください。
  //
  @override
  Widget build(BuildContext context) {
    return Container(
        alignment: Alignment.center,
        margin: const EdgeInsets.only(top: 20),
        child: const CircularProgressIndicator(
          value: 0.8,
        ));
  }
}
